gmail to stop support for older version of chrome

Gmail to stop supporting chrome older version in, window XP and window vista.

Chrome users will have to use version 54 or 55 (current) if they want to access their Gmail accounts, said Google in an announcement post on Tuesday.

gmail to stop support for old chrome version

From February 8th, 2017, Gmail user using old version will see a caution page – cautioning them to upgrade their browser. The Older version of chrome will redirect Gmail to a basic HTML website. The older version users will see a warning to upgrade their Google Chrome browser.

Google Announcement  – “Gmail users that are still on Windows XP and Windows Vista are the most likely to be affected because v49 was the last released version which supported those operating systems”.

“Google typically does not end their support for old Chrome version because of currently supported policy, which states that only recent versions of chrome are supported. Google Announcement – “Expected impact on Windows XP and Windows Vista users and known security risks,”

Google wants users to migrate to the most secure environment and supportive system.Taking care that Microsoft has already ended support for its Window XP and Window Vista versions.

Users Should update their browser to the latest versions to ensure that they are getting benefits from Google chrome browser.Elsewhere, Google Chrome 56 will also label insecure HTTP web pages.

Get more stuff like this
in your inbox

Subscribe Us And Get Latest Tech News, Hacking News, Science News, And Latest Gadgets News Directly Delivered To Your Inbox

Thank You For Subscribing. Verification Email Has Been Send To You. Please Verify !

Something Went Wrong.

LEAVE A REPLY

Please enter your comment!
Please enter your name here